﻿-- English localization file for enUS
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Hermes", "frFR", false)
if not L then return end

L["-- Select --"] = "-- Select --" -- Requires localization
L["Add"] = "Add" -- Requires localization
L["Add Item"] = "Add Item" -- Requires localization
L["Add Spell"] = "Add Spell" -- Requires localization
L["Alive"] = "Alive" -- Requires localization
L["Also hide buttons when all known Senders are dead, disconnected, or in a different zone."] = "Also hide buttons when all known Senders are dead, disconnected, or in a different zone." -- Requires localization
L["Any"] = "Any" -- Requires localization
L["Bottom"] = "Bottom" -- Requires localization
L["Bottom Gradient Effect"] = "Bottom Gradient Effect" -- Requires localization
L["Bottom Left"] = "Bottom Left" -- Requires localization
L["Bottom Right"] = "Bottom Right" -- Requires localization
L["Button Anchor"] = "Button Anchor" -- Requires localization
L["Buttons"] = "Buttons" -- Requires localization
L["By default, Hermes only communicates during raids. Check this box to allow party communications as well."] = "By default, Hermes only communicates during raids. Check this box to allow party communications as well." -- Requires localization
L["Changes the direction in which buttons grow."] = "Changes the direction in which buttons grow." -- Requires localization
L["Class"] = "Class" -- Requires localization
L["Class Colored Borders"] = "Class Colored Borders" -- Requires localization
L["Combat Text Integration"] = "Combat Text Integration" -- Requires localization
L["Communication"] = "Communication" -- Requires localization
L["Conn"] = "Conn" -- Requires localization
L["Container"] = "Container" -- Requires localization
L["Container will be deleted and its buttons placed into the Default container. Continue?"] = "Container will be deleted and its buttons placed into the Default container. Continue?" -- Requires localization
L["Containers"] = "Containers" -- Requires localization
L["Count"] = "Count" -- Requires localization
L["Default"] = "Default" -- Requires localization
L["Delete"] = "Delete" -- Requires localization
L["Drag and drop buttons between containers."] = "Drag and drop buttons between containers." -- Requires localization
L["Enable Hermes"] = "Enable Hermes" -- Requires localization
L["Enable Party Support"] = "Enable Party Support" -- Requires localization
L["Enable Receiving"] = "Enable Receiving" -- Requires localization
L["Enable Sending"] = "Enable Sending" -- Requires localization
L["Font Size"] = "Font Size" -- Requires localization
L["Gap"] = "Gap" -- Requires localization
L["General"] = "General" -- Requires localization
L["Height"] = "Height" -- Requires localization
L["Hide Buttons without Senders"] = "Hide Buttons without Senders" -- Requires localization
L["Hide Buttons without available Senders"] = "Hide Buttons without available Senders" -- Requires localization
L["Hides a button when no Senders have it."] = "Hides a button when no Senders have it." -- Requires localization
L["Icon Offset"] = "Icon Offset" -- Requires localization
L["Icon Size"] = "Icon Size" -- Requires localization
L["If this is incorrect, delete the spell just created and use one of the spellids above."] = "If this is incorrect, delete the spell just created and use one of the spellids above." -- Requires localization
L["Item has already been added"] = "Item has already been added" -- Requires localization
L["Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again."] = "Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again." -- Requires localization
L["Item will be deleted. Continue?"] = "Item will be deleted. Continue?" -- Requires localization
L["Items"] = "Items" -- Requires localization
L["Left"] = "Left" -- Requires localization
L["Location"] = "Location" -- Requires localization
L["Lock Containers"] = "Lock Containers" -- Requires localization
L["Move the container to the center of the screen."] = "Move the container to the center of the screen." -- Requires localization
L["Name"] = "Name" -- Requires localization
L["Name or ID"] = "Name or ID" -- Requires localization
L["New buttons go into the Default container."] = "New buttons go into the Default container." -- Requires localization
L["No Sender Alpha"] = "No Sender Alpha" -- Requires localization
L["None found"] = "None found" -- Requires localization
L["Not Available Alpha"] = "Not Available Alpha" -- Requires localization
L["Offset"] = "Offset" -- Requires localization
L["Open Configuration"] = "Open Configuration" -- Requires localization
L["Padding"] = "Padding" -- Requires localization
L["Player"] = "Player" -- Requires localization
L["Player Name Width"] = "Player Name Width" -- Requires localization
L["Ready"] = "Ready" -- Requires localization
L["Receive cooldown messages from other players. The spells configured in the Spells tab will be requested from all Hermes users with Sending enabled."] = "Receive cooldown messages from other players. The spells configured in the Spells tab will be requested from all Hermes users with Sending enabled." -- Requires localization
L["Recreates missing spell/item defaults (spells deleted or added since the last upgrade)"] = "Recreates missing spell/item defaults (spells deleted or added since the last upgrade)" -- Requires localization
L["Reset Position"] = "Reset Position" -- Requires localization
L["Right"] = "Right" -- Requires localization
L["Scale"] = "Scale" -- Requires localization
L["Send cooldown messages to other players. No additional configuration is required for sending."] = "Send cooldown messages to other players. No additional configuration is required for sending." -- Requires localization
L["Sets the border color to match the class. Note that this effect is more apparent when using ButtonFacade to skin the buttons."] = "Sets the border color to match the class. Note that this effect is more apparent when using ButtonFacade to skin the buttons." -- Requires localization
L["Size and Position"] = "Size and Position" -- Requires localization
L["Spell will be deleted. Continue?"] = "Spell will be deleted. Continue?" -- Requires localization
L["Spells"] = "Spells" -- Requires localization
L["Tic Tacs"] = "Tic Tacs" -- Requires localization
L["Time"] = "Time" -- Requires localization
L["Tip: If trying to align containers with each other, make sure they use the same scale and take note of their Button Anchor setting."] = "Tip: If trying to align containers with each other, make sure they use the same scale and take note of their Button Anchor setting." -- Requires localization
L["Toggle Container Locking"] = "Toggle Container Locking" -- Requires localization
L["Toggle Hermes On/Off"] = "Toggle Hermes On/Off" -- Requires localization
L["Top"] = "Top" -- Requires localization
L["Top Gradient Effect"] = "Top Gradient Effect" -- Requires localization
L["Top Left"] = "Top Left" -- Requires localization
L["Top Right"] = "Top Right" -- Requires localization
L["Update Spell/Item Defaults"] = "Update Spell/Item Defaults" -- Requires localization
L["Upgrade Options"] = "Upgrade Options" -- Requires localization
L["Width"] = "Width" -- Requires localization
L["Window"] = "Window" -- Requires localization
L["X and Y indicate the coordinates of the specified anchor point."] = "X and Y indicate the coordinates of the specified anchor point." -- Requires localization
L["Zone"] = "Zone" -- Requires localization
L["multiple id's were found. The first id was chosen"] = "multiple id's were found. The first id was chosen" -- Requires localization
L["now sending"] = "now sending" -- Requires localization
L["queuing requests for %s seconds..."] = "queuing requests for %s seconds..." -- Requires localization
L["searching"] = "searching" -- Requires localization
L["spell has already been added"] = "spell has already been added" -- Requires localization
L["spell name or id not found"] = "spell name or id not found" -- Requires localization
L["|cFFFF0000Hermes Warning|r"] = "|cFFFF0000Hermes Warning|r" -- Requires localization

